﻿#mediaModalWrapper {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: transparent;
	z-index: 200;
	display: none;
}

#mediaModalWrapper #mediaModalOverlay {
	position: absolute;
	background: #000;
	opacity: 0.65;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

#mediaModal {
	position: relative;
	height: 85%;
	max-height: 700px;
	min-height: 460px;
	overflow: hidden;
	margin: auto;
	margin-top: 4%;
	background: #000;
	border: 1px solid #414141;
	border-top: none;
	color: #fff;
	width: 830px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px; 
	-webkit-box-shadow: 0 0 6px #000000;
	-moz-box-shadow: 0 0 6px #000000;
	box-shadow: 0 0 6px #000000;
	z-index: 50;
	text-shadow: 0 -1px 0 #333;
	-webkit-background-clip: padding-box;
}

#mediaModal.compact {
	position: fixed;
	min-height: 1px;
	height: 387px;
	width: 750px;
	top: 50%;
	left: 50%;
	margin: -193px 0px 0px -375px;
}

#mediaModal .modalHeader {
	position: relative;
	height: 30px;
	background: #0f2e51 url(/images/talentProfile/modalHeaderBg.png) 0 0 repeat-x;
	-webkit-border-radius: 6px 6px 0px 0px;
	border-radius: 6px 6px 0px 0px;
	-moz-border-radius: 8px 8px 0px 0px;
	border: 1px solid #2c83e0;
	border-bottom-color: #111f39;
	-webkit-background-clip: padding-box;
	padding: 0px 0px;
	margin: 0px 0px;
}

#mediaModal .modalHeader.draggable  {cursor: move;}

#mediaModal .modalHeader .navigation {
	display: block;
	float:left;
	margin: 7px -5px 0px 10px;
	height: 20px;
	width: 30px;
}

#mediaModal .modalHeader .navigation a {
	display: block;
	float: left;
	height: 0px;
	width: 10px;
	padding-top: 14px;
	background: transparent url(/images/talentProfile/resumeNavArrows.png) no-repeat;
	overflow: hidden;
	margin-right: 5px;
}

#mediaModal .modalHeader .navigation a.next {background-position: -17px 0;}

#mediaModal .modalHeader .navigation a:hover {background-position-y: -22px;}

#mediaModal .modalHeader h3.title {
	float:left;
	height: 16px;
	line-height: 16px;
	margin:6px 0px 0px 10px;
	padding: 0px 0px;
	font-size: 16px;
	text-shadow: 0 -1px 0 #000;
	font-weight:normal;
	color: #FFFFFF;
}

#mediaModal .modalHeader a.close {
	position: absolute;
	display: block;
	width: 36px;
	height: 0;
	padding-top: 30px;
	right: 0;
	background: transparent url(/images/talentresume/closeBtn.png) 0 0 no-repeat;
	overflow: hidden;
}

#mediaModal .modalHeader a.close:hover {background-position: -41px 0;}

#mediaModal #navWrapper {
	display: block;
	height: 35px;
	background: #b7b7b7 url(/images/talentresume/mediaModalNavBg.png) 0 0 repeat-x;
	padding-top: 5px;
	text-align: center;
}

#mediaModal #navWrapper .modalNav {
	display: inline-block;
	height: 29px;
	margin: 0 auto;
	border: solid 1px #6c6c6c;
	-moz-border-radius: 5px;
	border-radius: 5px; 
}

#mediaModal #navWrapper .modalNav li {
	display: block;
	float: left;
	height: 29px;
	margin: 0;
	padding: 0;
	border-right: solid 1px #4e4e4e;
	border-left: solid 1px #c0c0c0;
	cursor: pointer;
}

#mediaModal #navWrapper .modalNav li:hover {
	border-right: solid 1px #26486f;
	border-left: solid 1px #4a6d96;
}

#mediaModal #navWrapper .modalNav li a {
	display: block;
	color: #1e1e1e;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	text-shadow: 0 1px 0 #efefef;
	line-height: 29px;
	overflow: hidden;
	padding: 0 20px;
	background-image:url(../images/talentresume/modalNavGrad.png);
	background-position: center 0;
	background-repeat: repeat-x;
}

#mediaModal #navWrapper .modalNav li a:hover {
	background-position: center -58px;
	color: #fff;
	text-shadow: 0 -1px 0 #000;
}

#mediaModal #navWrapper .modalNav li.active {
	border-right: solid 1px #4e4e4e;
	border-left: solid 1px #686868;
	cursor: default;
}

#mediaModal #navWrapper .modalNav li.active a,
#mediaModal #navWrapper .modalNav li.active a:hover {
	background-position: center -29px;
	-moz-box-shadow: inset 0px 2px 5px #2f2f2f;
	box-shadow: inset 0px 2px 5px #2f2f2f;
	text-shadow: 0px -1px 0px #000000;
	color: #efefef;
	cursor: default;
}

#mediaModal #navWrapper .modalNav li.disabled {cursor: default;}

#mediaModal #navWrapper .modalNav li.disabled:hover {border-left: solid 1px #c0c0c0;}

#mediaModal #navWrapper .modalNav li.disabled a,
#mediaModal #navWrapper .modalNav li.disabled a:hover {
	background-position: center 0px;
	background-repeat: repeat-x;
	text-shadow: 0 1px 0 #efefef;
	color:#808080;
	cursor: default;
}

#mediaModal #navWrapper .modalNav li:first-child,
#mediaModal #navWrapper .modalNav li:first-child.disabled {border-left: none;}

#mediaModal #navWrapper .modalNav li:first-child a,
#mediaModal #navWrapper .modalNav li:first-child a:hover {
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}

#mediaModal #navWrapper .modalNav li:last-child,
#mediaModal #navWrapper .modalNav li:last-child.disabled {border-right: none;}

#mediaModal #navWrapper .modalNav li:last-child a,
#mediaModal #navWrapper .modalNav li:last-child a:hover {
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomright: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}

#mediaModal .mediaContainer {
	display: block;
	width: 578px;
	position: absolute;
	bottom: 0;
	left: 0;
	background: #3f3f3f url(/images/talentProfile/modalMediaContainerBg.png) 0 0 repeat-x;
	margin: 0;
	padding: 0;
	-moz-border-radius-topleft: 0;
	-moz-border-radius-topright: 0;
	-moz-border-radius-bottomright: 0;
	-moz-border-radius-bottomleft: 6px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 6px; 
	border-right: 1px solid #303030;
}

#mediaModal.compact .mediaContainer {width: 500px;}

#mediaModal .mediaContainer object {
	display: block;
	margin: 20px auto;
}

#mediaModal .mediaContainer h4 {
	height: 34px;
	line-height: 34px;
	font-size: 14px;
	color: #f5f5f5;
	margin: 0;
	padding-left: 15px;
	background: #474747 url(/images/talentProfile/titleGradient.png) 0 0 repeat-x;
}

#mediaModal .mediaContainer h4 span {color: #b8b8b8;}

#mediaModal .mediaContainer img {
	display: block;
	margin: 0 auto;
	cursor: pointer;
}

#mediaModal .mediaDrawer {
	width: 250px;
	position: absolute;
	right: 0;
	bottom: 0;
	background: #303030 url(/images/talentresume/modalMediaDrawerBg.png) 0 0 repeat-x;
	margin: 0;
	padding: 0;
	-moz-border-radius-topleft: 0;
	-moz-border-radius-topright: 0;
	-moz-border-radius-bottomright: 6px;
	-moz-border-radius-bottomleft: 0;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 0; 
	border-left: 1px solid #444;
}

#mediaModal .mediaDrawer .attachedMedia {
	height: 96%;
	overflow-y: auto;
	margin: 10px 10px 0 0;
	padding: 1px 0 0 16px;
}

#mediaModal .mediaDrawer .attachedMedia::-webkit-scrollbar {
	width: 15px;
	background-color: #202020;
	-webkit-border-radius: 12px;
	-webkit-box-shadow: inset 0 0 3px #000;
}

#mediaModal .mediaDrawer .attachedMedia::-webkit-scrollbar-thumb {
	background-color: #929292;
	-webkit-box-shadow: inset 0 1px 0 #fff;
	-webkit-border-radius: 12px;
	width: 12px;
}

#mediaModal .mediaDrawer .attachedMedia .mediaItem {
	float: left;
	width: 90px;
	height: 115px;
	margin: 0 10px 10px 0;
	opacity: 0.7;
	overflow: hidden;
	text-align: center;
	vertical-align: middle;
	line-height: 115px;
	cursor: pointer;
}

#mediaModal .mediaDrawer .attachedMedia .mediaItem.image.active {
	background-color: #222;
	border: 1px solid #fff;
	-webkit-border-radius: 0;
	opacity: 1;
	margin: -1px 9px 9px -1px;
}

#mediaModal .mediaDrawer .attachedMedia .mediaItem.image:hover {opacity: 1;}

#mediaModal .mediaDrawer .attachedMedia .mediaItem.audio ,
#mediaModal .mediaDrawer .attachedMedia .mediaItem.video {
	display: block;
	width: 210px;
	height: auto;
	font-size: 12px;
	font-weight: bold;
	border: none;
	opacity: 1;
	margin-bottom: 0;
	margin-left: -15px;
	background-repeat: no-repeat;
	background-position: left middle;
	text-align: left;
	padding: 5px;
	line-height: normal;
}

#mediaModal .mediaDrawer .attachedMedia .mediaItem.video.active,
#mediaModal .mediaDrawer .attachedMedia .mediaItem.audio.active {background-color: #222;}

#mediaModal .mediaDrawer .attachedMedia .mediaItem.video .mediaInfo span.title,
#mediaModal .mediaDrawer .attachedMedia .mediaItem.audio .mediaInfo span.title {
	display: block;
	background: url("/images/talentProfile/playBtn.png");
	background-repeat: no-repeat;
	background-position: left middle;
	text-align: left;
	padding: 0 0 0 18px;
	width: 200px;
	line-height: normal;
	border: none;
}

#mediaModal .mediaDrawer .attachedMedia .mediaItem.video.submitted .mediaInfo span.title,
#mediaModal .mediaDrawer .attachedMedia .mediaItem.audio.submitted .mediaInfo span.title {
	background: url("/images/SubMediaIconSm.png") no-repeat;
	background-position: left middle; 
}

#mediaModal .mediaDrawer .attachedMedia .mediaItem img {
	vertical-align: middle;
	width: 90px;
}

#mediaModal .mediaDrawer .attachedMedia .mediaItem.video img,
#mediaModal .mediaDrawer .attachedMedia .mediaItem.audio img {display: none;}

#mediaModal .mediaDrawer .attachedMedia .mediaItem .mediaInfo {display: none;}

#mediaModal .mediaDrawer .attachedMedia .mediaItem .mediaInfo span {
	width: 100%;
	display: block;
}

#mediaModal .mediaDrawer .attachedMedia .mediaItem.video .mediaInfo,
#mediaModal .mediaDrawer .attachedMedia .mediaItem.audio .mediaInfo {display: block;}

#mediaModal .mediaDrawer .attachedMedia .mediaItem.video .mediaInfo span.url, 
#mediaModal .mediaDrawer .attachedMedia .mediaItem.audio .mediaInfo span.url {display: none;}

#mediaModal .mediaDrawerNav {
	display: block;
	position: absolute;
	height: 35px;
	left: 0;
	right: 251px;
	bottom: 0;
	text-shadow: 0 1px 0 #000;
	-webkit-box-shadow: inset 0 3px 3px #2a2a2a;
	-moz-box-shadow: inset 0 3px 3px #2a2a2a;
	box-shadow: inset 0 3px 3px #2a2a2a; 
}

#mediaModal .mediaDrawerNav a {
	display: block;
	float: left;
	height: 13px;
	line-height: 13px;
	font-size:12px;
	color: #fff;
	font-weight: bold;
	margin-top: 10px;
	text-decoration: none;
}

#mediaModal .mediaDrawerNav a:hover {
	color: #A8C9EA;
	background-position-y: -22px;
}

#mediaModal .mediaDrawerNav a.prev {
	padding-left: 14px;
	background: transparent url(../images/talentresume/leftArrow.png) 0 0 no-repeat;
	margin-right: 10px;
	margin-left: 20px;
}

#mediaModal .mediaDrawerNav a.prev:hover {background-position: left -22px;}

#mediaModal .mediaDrawerNav a.next {
	padding-right: 14px;
	background: transparent url(../images/talentresume/rightArrow.png) right 0 no-repeat;
}

#mediaModal .mediaDrawerNav a.next:hover {background-position: right -22px;}

#mediaModal .mediaContainer p.noItems {
	display: none;
	width: 520px;
	font-size: 22px;
	color: #252525;
	text-align: center;
	margin: 60px auto 0;
	padding-top: 280px;
	background-repeat: no-repeat;
	background-position: top center;
	font-weight: bold;
	text-shadow: 0 2px 0 #525252;
	filter: dropshadow(color=#525252, offx=0, offy=2); 
}

#mediaModal .mediaContainer p.noItems.image {background-image: url(../images/talentresume/noImage.png);}

#mediaModal .mediaContainer p.noItems.video {background-image: url(../images/talentresume/noVideo.png);}

#mediaModal .mediaContainer p.noItems.audio {background-image: url(../images/talentresume/noAudio.png);}

#cniplayer {
	width:80%;
	max-width: 640px;
	margin: 0 auto;
}